Subject: Questions about the solicited flag!

From: "sunjian" <[email-masked]>
Date: Sat, 21 Apr 2001 17:37:44 +0800

Should the Flags in the Msg CAT, SSC be set?

Should the Flags in the KA Msg which PDP reply to PEP be set?

In COPS RFC 2748,
     +---------------+--------------+--------------+--------------+
     |Version| Flags |    Op Code   |       Client-type                  |
     +---------------+--------------+--------------+--------------+
     |                      Message Length
|
     +---------------+--------------+--------------+--------------+

         Flags: 4 bits
             Defined flag values (all other flags MUST be set to 0):
             0x1 Solicited Message Flag Bit
             This flag is set when the message is solicited by
             another COPS message. This flag is NOT to be set
             (value=0)
                            ***unless otherwise specified in section 3***.

And there's no any specification about the flags in the above massages.

Thanks very much!

sunjian